@charset "utf-8";
#container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	position: relative;
}
#header {
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	position: fixed;
	background-color: #FFFFFF;
	top: 0px;
	right: 0px;
	left: 0px;
	height: 70px;
	z-index: 2;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	padding-right: 12px;
	padding-left: 12px;
}
#header_title {
	width: 500px;
	height: 65px;
	float: left;
}
#buttons {
	width: 400px;
	float: left;
	margin-left: 10px;
}
#content {
	margin-right: auto;
	margin-left: 0px;
	width: 668px;
	padding-top: 16px;
	padding-right: 16px;
	padding-bottom: 16px;
	padding-left: 16px;
	font-size: large;
	text-align: justify;
	float: left;
}
#featurebox {
	width: 992px;
	height: 200px;
	background-color: #0D8A0D;
	padding-left: 4px;
	padding-right: 4px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.featurebox {
	width: 244px;
	height: 188px;
	background-color: #C8F1BA;
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 2px;
	margin-right: 2px;
	float: left;
}
#footer {
	width: 1000px;
	height: 60px;
	background-color: #DBF5D4;
	text-align: center;
	line-height: 28px;
	clear: both;
}
#slogan {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: x-large;
	font-style: oblique;
	font-weight: bold;
	color: #8C8C8C;
	clear: both;
	text-decoration: none;
}
#featurebox2 {
	width: 1000px;
	background-color: #939393;
}
#featurebox2a {
	width: 250px;
	height: 865px;
	background-color: #A3EF97;
	float: left;
	font-size: medium;
	text-align: left;
}
#featurebox2b {
	width: 250px;
	height: 865px;
	background-color: #45BF55;
	float: left;
}
#featurebox2c {
	width: 250px;
	height: 865px;
	background-color: #167F39;
	float: left;
}
#featurebox2d {
	width: 250px;
	height: 865px;
	background-color: #044C29;
	float: left;
}
.featurebox2image {
	width: 250px;
	height: 220px;
	background-color: #3A7326;
	margin-top: 20px;
}
.featurebox2heading {
	width: 250px;
	height: 40px;
	background-color: #FFFFFF;
	opacity: 0.50;
	text-align: center;
	font-size: x-large;
	font-weight: bolder;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #003B06;
	line-height: 40px;
	float: left;
	z-index: 1;
}
#featurebox2atext {
	width: 230px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.featurebox2bcdtext {
	width: 230px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}
#servicestitle {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	text-align: center;
	font-size: xx-large;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	line-height: 45px;
	width: 1000px;
}
#featurebox3 {
	width: 950px;
	font-size: large;
	line-height: 32px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
}
.floatright {
	float: right;
}
#featurebox4 {
	width: 800px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/Colourful-(5)
.png);
	background-image: url(images/Colourful-(5)
.png);
	background-image: url(url);
	text-align: center;
}
#bottompicture {
	width: 1000px;
	text-align: center;
	clear: both;
	height: 250px;
	padding-top: 0px;
	opacity: 0.58;
}
#featurebox5 {
	background-color: #FFFFFF;
	width: 450px;
	padding-top: 5px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	float: left;
}
input  {
	width: 328px;
	display: block;
	border: 1px solid #999;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	background-color: #E7F9DB;
	font-weight: bold;
}
.phonetime  {
width:425px;
display:block;
border: 1px solid #999;
height: 25px;
-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
background-color: #E7F9DB;
}
.checkbox, .radio {
	width: 15px;
	height: 15px;
	padding: 0 5px 0 0;
	display: block;
	clear: left;
	float: left;
	background-color: #E7F9DB;
}
textarea  {
	width: 375px;
	display: block;
	border: 1px solid #999;
	height: 100px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	background-color: #E7F9DB;
}
.label {
	padding-left: 16px;
	padding-top: 2px;
}
.submit  {
	width: 200px;
	display: block;
	border: 1px solid #999;
	height: 25px;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0);
	background-color: #84B563;
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	font-size: large;
	border-radius: 25px;
}
#featurebox5_2 {
	width: 450px;
	float: left;
	background-color: #BDBDBD;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	background-color: #F0FFE6;
	text-align: center;
	line-height: 25px;
	font-size: large;
	margin-top: 25px;
}
.textforcontactus {
	text-align: centre;
	line-height: 25px;
	font-size: large;
	clear: both;
}
#featurebox5_3 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	line-height: 25px;
	font-size: large;
	width: 1000px;
	margin-top: 25px;
}
.socialmedia {
	float: left;
	padding-top: 65px;
	padding-bottom: 16px;
	padding-left: 70px;
	font-size: medium;
	padding-right: 60px;
}
#adsense {
	width: 728px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 70px;
	float: left;
}
#poweredbyormmail {
	float: left;
	margin-left: 8px;
}
#adsense2 {
	width: 300px;
	height: 600px;
	float: left;
}
#search {
	margin-top: 60px;
	margin-right: auto;
	margin-left: auto;
	width: 272px;
	float: right;
}
#adsense3 {
	width: 300px;
	height: 250px;
	position: absolute;
	margin-left: 700px;
	margin-top: 520px;
}

#adsense4 {
	width: 300px;
	height: 250px;
	position: absolute;
	margin-right: 0px;
	margin-top: 520px;
	margin-left: auto;
}
#adsense5forgallery {
	width: 728px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 520px;
}
#adsenseforservices {
	width: 728px;
	height: 90px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 80px;
}

#servicestitleforourclients {
	margin-right: auto;
	margin-left: auto;
	margin-top: 75px;
	text-align: center;
	font-size: xx-large;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	line-height: 45px;
	width: 1000px;
}
#adsenseforclients {
	width: 300px;
	height: 250px;
	position: absolute;
	right: 0px;
	margin-left: auto;
	margin-top: -725px;
}
#titleforcontactus {
	margin-right: auto;
	margin-left: auto;
	margin-top: 75px;
	text-align: center;
	font-size: xx-large;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	line-height: 45px;
	width: 1000px;
}
#titleforgallery {
	margin-right: auto;
	margin-left: auto;
	margin-top: 78px;
	text-align: center;
	font-size: xx-large;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	line-height: 45px;
	width: 1000px;

}

#paypal{

}
.paypal{
	width: 147px;
	height: 47px;
	background: #FDFDFD;
	margin-right: auto;
	margin-left: auto;
	border:hidden;
}
